@media print{
body {margin:0!important; padding:0 !important; width:100%!important; position:static!important; }
body #sidecolumn, body #header_image, body .search, body p.top  {display:none;}
#tabmenu{top:0 !important;}
body #info, body #info.explorer {margin-right:0;}

/*body #main_content #info .grid li {*float:none; width:auto; display:block; }
body #main_content #info .grid > li { *float:left; width:40%;}
body #main_content #info .grid li li {width:auto;}*/

body #main_content #honorees.grid { width:80%;}
body #main_content #honorees.grid li { float:left !important; width:18%; margin-left:1%; }
body #main_content #honorees.grid li img {display:block; width:100%; height:auto;}


body #main_content h1 {white-space:normal; font-size:1.75em; margin-bottom:0em;}
body #main_content h1 img {*margin-left:-196px;}
body #main_content #intro {top:3em; width:auto;}
body #main_content #honorees {top:13em; *width:74%; width:70%;}

body #main_content #info.history h3 {clear:both; float:none; display:none;}
}

/*Table of contents:
	LAYOUT (classes & ids)
		Structure
		Visual changes

==================================
LAYOUT (classes & ids in alpha order) 
==================================*/
#main_content h1, #main_content h2, #main_content h3, #main_content h4, #main_content h5 {
background-image:none;
background-color:transparent;
border:none;
}
#main_content h2 { padding:0;}
#main_content h1, #honorees, #honorees li{ /*set to zero*/
margin:0px;
padding:0px;
display:block;
}
#main_content img, #main_content a img:link, #main_content a img:visited, #main_content a img:hover, #main_content a img:active, #main_content a:link img, #main_content a:visited img, #main_content a:hover img, #main_content a:active img {border:none;}

/* ========== Structure ========== */
#main_content #info , #main_content #sidecolumn {clear:left;}
#main_content #info.explorer {margin-right: 26.5em; }

#main_content #sidecolumn .submenu {margin-top:0;}

#main_content h1.home {margin-bottom:2.75em;}
#main_content h1 img {float:left; margin-right:20px; margin-bottom:1em; *margin-bottom:0em;}
#main_content #intro, #main_content #honorees {margin-left:210px;}
#main_content #intro {margin-bottom:1em; margin-top:.25em; font-size:.9em;}
#honorees.grid li {
text-align:center;
width:19.5%; 
margin:0 auto; 
border:0;
}
#honorees.grid li img {margin-left:auto; margin-right:auto;}

fieldset .grid li {
float:left; 
width:20%;
margin:2%;
}
#info .grid.honors li{
height:16.5em;
}
#info .grid.honors li li {height:auto; width:auto; display:list-item;}

#main_content h2 small, #main_content h3 small, #honorees.grid li img { display:block;}

p.top { float:right;}

#sidecolumn .watch a { display:block; text-align:center; width:auto; padding:0px;  margin-bottom:1em; margin-left:auto; margin-right:auto; position:relative; }
#sidecolumn .watch a img {float:none; margin:0px;}
#sidecolumn .watch a img.play {position:absolute; top:82px; left:133px; background-color:transparent; border:0px none transparent; } 
#sidecolumn .watch a strong{display:block;}

/* ========== Visual changes ========== */
html {
background-image: url(/images/programs/specialevents/honors/honors_bg.jpg) !important;
background-repeat:no-repeat!important; background-position:center!important; background-position:top!important; 
background-color:#101826 !important; }

.pod.sponsor { padding:1em;}
.sponsor .Boeing {margin-top:2em; margin-bottom:2em;}

/*#main_content a:link  {color:#0069AA;}
#main_content a:visited { color:#003EAA;}
#main_content a:hover { color:#00853E;}
#main_content a:active {color:#99000;}
#main_content a:focus { color:#7AC142;}*/

#main_content .submenu a:hover, #main_content .submenu a:focus{
background-color:#efefef;
color:black;
}

.submenu.home a#home, .submenu.home a#home:link, .submenu.home a#home:visited, 
.submenu.about a#about, .submenu.about a#about:link, .submenu.about a#about:visited,
.submenu.history a#history, .submenu.history a#history:link, .submenu.history a#history:visited,	
.submenu.explorer a#explorer, .submenu.explorer a#explorer:link, .submenu.explorer a#explorer:visited  {
font-weight:bold;
color:white;
background-color:#101826;
background-position:right center;
background-repeat:repeat-y;

}

#main_content h1, #main_content h2, #main_content h3, #main_content h4, #main_content h5 {
font-family:Arial, Helvetica, sans-serif;
 font-weight:bold; 
color:#101826;
} 
#main_content h1, #main_content h1 a:link, #main_content h1 a:visited{
color:#cc3333;
}
#main_content h1 a {
display:block;
}
#main_content h1 a:hover {color:purple; }
#main_content h2, #main_content h3, #main_content h4, #main_content h5 {
border-left:10px solid black; padding-left:5px;}
#main_content #info h2 { border-color:#F68428; /*orange*/}
#main_content #info h3 { border-color:#F0B310; /*gold*/}
#main_content #info h4 { border-color:#7AC142; /*lt lime*/}
#main_content #info h5 { border-color:#00853E; /*green*/}


  #main_content, #info {position:static !important; /*for jQuery flash player*/}
  .jwbox_content{width:650px; /*for jQuery flash player*/}
  .nominate-form input,.nominate-form textarea { display:block; width: 93%;}
.nowrap {white-space:nowrap;}


  /* ========== Messages requires jquery http://www.red-team-design.com/cool-notification-messages-with-css3-jquery  ========== */

.message{
background-size: 40px 40px;
background-image: linear-gradient(135deg, rgba(255, 255, 255, .05) 25%, transparent 25%,
transparent 50%, rgba(255, 255, 255, .05) 50%, rgba(255, 255, 255, .05) 75%,
transparent 75%, transparent);
box-shadow: inset 0 -1px 0 rgba(255,255,255,.4);
width: 100%;
border: 1px solid;
color: #fff;
padding: 30px 0 20px 30px;
position: fixed;
_position: absolute;
text-shadow: 0 1px 0 rgba(0,0,0,.5);
-webkit-animation: animate-bg 5s linear infinite;
-o-animation: animate-bg 5s linear infinite;
-ms-animation: animate-bg 5s linear infinite;
animation: animate-bg 5s linear infinite;
z-index:1000;
margin-left:-10px;
display:none;
box-shadow: 1px 1px 0 #333;
left:0;
}
#main_content .message h3 { color:white; border:0;padding:0;}

.info{
background-color: #4ea5cd;
border-color: #3b8eb5;
background-repeat:repeat;
}

.error {
background-color: #de4343;
border-color: #c43d3d;
background-repeat:repeat;
}

.warning{
background-color: #eaaf51;
border-color: #d99a36;
background-repeat:repeat;
}

.success{
background-color: #61b832;
border-color: #55a12c;
background-repeat:repeat;
}

.message h3{
margin: 0 0 5px 0;
}

.message p{
margin: 0;
}
.errorInput {
  border: 1px solid #f00; 

}
.errorMessage {
  display:none;
  color:red;
  margin-bottom: 15px;
  margin-top: -10px;

}
.close {
position:relative;
background-color:black;
color:white;
border-radius:15px;
width:30px;
height:30px;
line-height:30px;
text-align:center;
margin-right: 30px;
float:right;
z-index:2000;
cursor:pointer;


}

@keyframes animate-bg {
from {
background-position: 0 0;
}
to {
background-position: -80px 0;
}
}
@-webkit-keyframes animate-bg {
from {
background-position: 0 0;
}
to {
background-position: -80px 0;
}
}


	
li span { /*?*/
display:block;
padding:15px;
font-size:16px;
font-weight: bold;
text-align:center;
}



/*
red:		#cc3333
orange: 	#F68428
gold: 		#F0B310
lt lime:	#7AC142
green:		#00853E
blue:		#0069AA
purple:		purple*/